apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-11-14T06:58:52Z
    description: A Helm chart for Akri
    digest: 193d4e82e41156b9f50d2fcc9bb8e7c046d02c3a8294882cf72f3b670513432b
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Akri/charts/akri-0.12.20.tgz
    version: 0.12.20
generated: 2025-11-14T06:59:04Z
